/* キャリア別機種リスト */

 h3.heading__lv3 {
	margin-top:1.0em;
	} 

 .sar_list li {
	 float:left;
	 width:240px;
 }

 @media (max-width: 640px) {

 ul.sar_list{
	margin-top:0
 }
 
 .sar_list li {
	  width:100%;
 }
  
 .sar_list li a {
	  display:block;
	  border-bottom:1px solid #ddd;
	  padding:5px;
 }
